<%@ Page Language="vb" %>
<script  runat="server">
Dim strPara As String, strServerName As String
Sub Page_Load(sender As Object, e As EventArgs)	
	strPara=Request.Params("param1")
	strServerName=Request.Params("Server_Name")
End Sub
</script>	
<html>
<body>
Param1: <%=strPara %><br>
ServerName: <%=strServerName %><br>
Click 
<a href="params.aspx?param1=toioi">here</a> 
to test Params
</body>
</html>